Bug 196481 - Empty FC5 scim-qtimm
Summary: Empty FC5 scim-qtimm
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-qtimm   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-23 16:57 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 14:26:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2006-06-23 16:57:27 UTC
It might be a good idea to issue a scim-qtimm update for FC5 that is empty, in
order to avoid the confusion of crashing?

Comment 2 Jens Petersen 2006-06-27 03:31:28 UTC
scim-qtimm-0.9.4-2.2.fc5 has been built for this.

Comment 3 Fedora Update System 2006-06-28 13:50:24 UTC
scim-qtimm-0.9.4-2.2.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 4 A S Alam 2006-08-31 14:26:37 UTC
scim-bridge-qtimm which is a replacement in FC6



Note You need to log in before you can comment on or make changes to this bug.